#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jan 18 17:06:07 CET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=14
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
enableShaders=true
